
Redmine - Feature #5080

Version shared with particular subproject

2010-03-15 13:53 - Kamil .

Status: New Start date: 2010-03-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Currently versions are shared with subprojects/project tree etc. but what we really need is possibility to share particular wersion with

particular subproject.

Kind regards

History

#1 - 2010-03-16 21:41 - Jean-Philippe Lang

- Category set to Projects

#2 - 2010-08-25 16:42 - Alain V.

I am also interested by this.

To have the possibility to share a version with project A and project B who are not in the same project tree.

Do you think it is possible to do it?

#3 - 2011-04-08 22:56 - Cassiano Monteiro

+1!

I think that feature would be nice! I would like to be able to choose which projects are sharing a version, disregarding their relationship.
